

@font-face {
font-family: "FightNight";
src: url("Fight_Night/FightNight.eot");
src: url("Fight_Night/FightNight.eot?#iefix") format("embedded-opentype"),
url("Fight_Night/FightNight.woff") format("woff"),
url("Fight_Night/FightNight.ttf") format("truetype"),
url("Fight_Night/FightNight.svg#DonQuixoteRegular") format("svg");
font-weight: normal;
font-style: normal;
}






a {color:#333388; text-decoration:none}
a:hover {text-decoration:underline}

h1 {color:darkblue;
    /*text-shadow: 2px 2px 3px lightgrey;*/
    font-size: 40px;
    font-weight: bold;
    font-family: FightNight, sans-serif;
    letter-spacing: 2px;
    line-height: 120%;
    padding: 20px 200px 0px 30px;
    }

h2 {color:darkblue;
    font-family: FightNight, serif;
    letter-spacing: 1px;
    margin-left: -20pt;
    }

h3 {color:black;
    font-family: FightNight, sans-serif;
    letter-spacing: 1px;
    font-size: 20px;
    
    padding:0px 60px 0px 60px}

ul {margin: 0; padding: 0px 0px 0px 3px; line-height: 130%}

 body {
                margin: 0px 0px 0px 0px;
                padding: 0px 0px 0px 0px;
                background-color: rgb(220,220,240);
                }

#content{ padding: 20px 30px 50px 60px}

#entete{        margin: -28px 0px 0px 0px;
                background-image: url("LuxembourgGrund2.jpg"); 
                background-repeat: no-repeat;
                background-size: cover;
                background-attachment: scroll;
                width:100vw;
                height:39vw;
                box-shadow: 0px 4px 8px grey;
                }

#entete2{        margin: -28px 0px 0px 0px;
                background-image: url("LuxembourgPont2.jpg"); 
                background-repeat: no-repeat;
                background-size: cover;
                background-attachment: scroll;
                width:100vw;
                height:39vw;
                box-shadow: 0px 4px 8px grey;
                }

#entete3{        margin: -28px 0px 0px 0px;
                background-image: url("LuxembourgPhilharmonie2.jpg"); 
                background-repeat: no-repeat;
                background-size: cover;
                background-attachment: scroll;
                width:100vw;
                height:39vw;
                box-shadow: 0px 4px 8px grey;
                }

p {margin: 20px 0px 0px 30px;
}

ul {margin-left: 15px;}


